File: INSTALL

package info (click to toggle)
colorcode 0.8.5-2
  • links: PTS, VCS
  • area: main
  • in suites: bullseye, buster, sid
  • size: 1,224 kB
  • sloc: cpp: 8,331; makefile: 57
file content (27 lines) | stat: -rw-r--r-- 617 bytes parent folder | download | duplicates (2)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
# simply run:

qmake
make

# note: maybe your QT installation only provides
# qmake-xx (not qmake). That may be ok as long as
# qmake-xx -v shows something like:
# "Using Qt version 5.2.x" or higher versions
# in this case run:
# qmake-xx
# make
# 
# in case of having multiple QT/qmake versions installed,
# and QT5 isn't the default one, choose the QT5 one and run:
# /path/to/qt5-version-of/qmake
# make

# to install:
cp colorcode /usr/bin/

# to uninstall:
rm /usr/bin/colorcode

# If you are still using QT version 4, look
# for the latest QT 4 version of ColorCode at:
# http://colorcode.laebisch.com/download